version: 1
data:
  car:
    uri: /faithful/data/485/epoch-485.car
  filecoin:
    enable: false
epoch: 485
indexes:
  cid_to_offset:
    uri: /faithful/data/485/epoch-485.car.bafyreicq2owurw55aye55e6ckzf6mvjlme6ur3qu3ahe6r7xivtn4j5lsq.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/data/485/epoch-485.car.bafyreicq2owurw55aye55e6ckzf6mvjlme6ur3qu3ahe6r7xivtn4j5lsq.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/data/485/epoch-485.car.bafyreicq2owurw55aye55e6ckzf6mvjlme6ur3qu3ahe6r7xivtn4j5lsq.slot-to-cid.index
  sig_exists:
    uri: /faithful/data/485/epoch-485.car.bafyreicq2owurw55aye55e6ckzf6mvjlme6ur3qu3ahe6r7xivtn4j5lsq.sig-exists.index
